<div>
    <a class="btn" href="#" wire:click.prevent="addToCart({{$urundata->id}},'{{$urundata->baslik}}',{{$urundata->fiyat}})"><span><i class="far fa-shopping-cart"></i> Sepete Ekle</span></a>

    @once
        <script>
            window.addEventListener('islembasarili', function(e) {


                let data = e.detail;
                let title = data.title;
                let message = data.message;
                let type = data.type;



                iziToast.show({
                    title: title,
                    message: message,
                    color: 'green',
                    position: 'bottomRight', // bottomRight, bottomLeft, topRight, topLeft, topCenter, bottomCenter, center
                    timeout: 3000,

                });





            });





        </script>






    @endonce
</div>
